* [x] La ou les images avec des cadres apposés sur les visages par mes logiciels

```bash
for i in ChrisEvan1.jpg ChrisEvan2.jpg MargotRobbie1.jpg MargotRobbie2.jpg RobertDowney1.jpg RobertDowney2.jpg JenniferLawrence1.png JenniferLawrence2.png; do cargo run --all-features --release --example face_detection -- --face-detection-model ../models/face_detection_model.pb -s ~/Documents/other/AIMailys/src/$i -o ~/Documents/other/AIMailys/boxes/$i -r 250; done
```

* [x] Eventuellement un tableau de comparaison de proximité identifiés sur différents visages

```bash
cargo run --all-features --release --example face_compare_multiple -- --face-detection-model ../models/face_detection_model.pb --face-embeddings-model ../models/face_embeddings_model_v2.pb --images-dir ~/Documents/other/AIMailys/src > ~/Documents/other/AIMailys/diff_table.txt
```

* [x] Les données produites par les deux modèles :
    * [x] La localisation des visages

```bash
for i in ChrisEvan1.jpg ChrisEvan2.jpg MargotRobbie1.jpg MargotRobbie2.jpg RobertDowney1.jpg RobertDowney2.jpg JenniferLawrence1.png JenniferLawrence2.png; do cargo run --all-features --release --example face_detection -- --face-detection-model ../models/face_detection_model.pb -s ~/Documents/other/AIMailys/src/$i 2> /dev/null | grep From | sed "s/^/$i: /g"; done
```

    * [x] Les embeddings (les fameux nombres dont je t'avais parlé) issu du dernier modèle

```bash
for i in ChrisEvan1.jpg ChrisEvan2.jpg MargotRobbie1.jpg MargotRobbie2.jpg RobertDowney1.jpg RobertDowney2.jpg JenniferLawrence1.png JenniferLawrence2.png; do cargo run --all-features --release --example face_embeddings_extractor -- --face-detection-model ../models/face_detection_model.pb --face-embeddings-model ../models/face_embeddings_model_v2.pb --image ~/Documents/other/AIMailys/src/$i > ~/Documents/other/AIMailys/embeddings/$i.txt; done
```

* [ ] Des informations techniques un peu plus détaillées sur mes modèles
    * [x] Taille des images en entrée
    * [x] Transformation appliquées à l'image en entrée
    * [x] Nature des données en sortie
    * [ ] La structure des couches des modèles

* [x] Un schéma du fonctionnement global du processus